### Property

# Adw HeaderBar:show-back-button

since: 1.4

#### Declaration

    property show-back-button: gboolean [ read, write ]

#### Description [src]

Whether the header bar can show the back button.

The back button will never be shown unless the header bar is placed inside an `AdwNavigationView`. Usually, there is no reason to set this to `FALSE`.

Type:`gboolean`

Available since: 1.4

Default value | TRUE
Getter method | `adw_header_bar_get_show_back_button()`
Setter method | `adw_header_bar_set_show_back_button()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no